
.corporate_visual_main{
    background-image: url(/corporate/service/pocketalk/img_new/mv.jpg);
}

@media only screen and (max-width: 767.98px){
    .corporate_visual_main{
        background-image: url(/corporate/service/pocketalk/img_new/mv_sp.jpg);
    }
}

#corporate_price .corporate_table{
	margin-bottom: 20px;
}

#corporate_price h3{
	margin-bottom: 5px;
}